#content-wrap {
	min-height: 1080px;
	background-color: #2F3287;
}
#content:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	min-height: 1080px;
	background: #2F3287 url(/images/common/festival-top-bg.svg) 50% 0 no-repeat;
	background-size: cover;
}
#content {
	padding: 0;
	background-color: #fff;
}
#content-main {
	min-height: 760px;
	width: 100%;
	max-width: auto;
}
#content-main .point {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	padding: 60px 0;
}
#content-main .point h2 {
	position: relative;
	font-size: 280%;
	font-family: "S-CoreDream-8Heavy", sans-serif;
	text-align: center;
	letter-spacing: 8px;
	margin: 50px 0;
}
#content-main .point h2 span {
	display: block;
	text-align: center;
}
#content-main .point h2 span.top {
	color: #f36;
	font-size: 50%;
	letter-spacing: 6px;
	margin: 0 0 5px 0;
}
#content-main .point h2 span.bottom {
	font-size: 60%;
	letter-spacing: 6px;
	margin: 0 0 5px 0;
}
#content-main .point h2:after {
	content: '';
	display: block;
	width: 1px;
	height: 60px;
	margin: 60px auto;
	background: #666;
}
#content-main .point img.fe-img {
	display: block;
	width: auto;
	margin: 30px auto 0 auto;
}
#content-main .content-area {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	padding: 20px;
}
#content-main .content-area h3 {
	font-size: 220%;
	font-family: "S-CoreDream-8Heavy", sans-serif;
	text-align: center;
	margin-bottom: 20px;
}
#content-main .content-area h3 span {
	color: #EC008C;
}
#content-main .content-area p.t-point {
	color: #fff;
	text-align: center;
	margin-bottom: 50px;
}
#content-main .content-area p.t-point span.outline {
	display: inline-block;
	padding: 15px;
	background-color: #50B848;
	background-color: #0826bb;
	border-radius: 6px;
}
#content-main .content-area p.t-point span.outline span {
	color: #FFFF00;
}
#content-main .content-area ul.info li {
	font-size: 110%;
	margin-bottom: 15px;
}
#content-main .content-area ul.info li ul.refer {
	margin-top: 10px;
	margin-left: 78px;
}
#content-main .content-area ul.info li ul.refer li {
	font-size: 90%;
	margin-bottom: 5px;
}
#content-main .content-area ul.info li {
	text-align: left;
}
#content-main .content-area ul.info li span.title,
#content-main .content-area ul.info li span.content {
	display: inline-block;
	vertical-align: top;
}
#content-main .content-area ul.info li span.title {
	color: #EC008C;
	margin-right: 15px;
}
#content-main .content-area ul.info li span.content {
	max-width: 75%;
}
/*#content-main .content-area ul.info li span.content,*/
#content-main .content-area ul.info li ul.refer li {
	font-family: "S-CoreDream-3Light", sans-serif;
	font-weight: 400;
}

#content-main .content-area ul.info li ul.refer.space {
	margin-top: 0;
}
#content-main .content-area ul.info li span.content span.depth {
	display: inline-block;
	margin-bottom: 10px;
}
#content-main .content-area ul.info li span.content span.depth span.dt {
	display: inline-block;
	width: 100%;
}
#content-main .content-area ul.info li span.content span.depth span.step {
	display: inline-block;
	font-size: 90%;
	font-family: "S-CoreDream-3Light", sans-serif;
	width: 100%;
	margin-left: 20px;
}
#content-main .content-area .temporary {
	position: relative;
	margin: 30px 0;
	padding: 27px;
	background-color: #d5fffb;
	border-radius: 8px;
}
#content-main .content-area .temporary h4 {
	font-family: "S-CoreDream-8Heavy", sans-serif;
	margin-bottom: 20px;
}
#content-main .content-area .temporary ul li span.title,
#content-main .content-area .temporary ul li span.content {
	display: inline-block;
	vertical-align: top;
}
#content-main .content-area .temporary ul li {
	text-align: left;
	margin-bottom: 5px;
}
#content-main .content-area .temporary ul li span.title {
	color: #080fe6;
	margin-right: 15px;
	margin-bottom: 5px;
}
#content-main .content-area .temporary ul li span.title b {
	color: #ff4500;
	font-weight: normal;
}
#content-main .content-area .temporary ul li span.content {
	margin-bottom: 5px;
}
#content-main .content-area .temporary p.refer {
	font-size: 90%;
	font-family: "S-CoreDream-3Light", sans-serif;
}

footer {
	background-color: #f7f7f7;
}

#content-main div.festival-list {
	position: relative;
	margin-bottom: 30px;
}
#content-main div.festival-list div.list01 {
	float:left;
	width: 48%;
	margin: 0 1%;
}
#content-main div.festival-list div.list02 {
	float:left;
	width: 48%;
	margin: 0 1%;
}
#content-main div.festival-list p.refer {
	font-size: 90%;
	font-family: "S-CoreDream-3Light", sans-serif;
	text-align: center;
}

#content-main div.festival-list:after {
	content: '';
	display: block;
	clear: both;
}
#content-main div.festival-list div.list01 table thead th,
#content-main div.festival-list div.list02 table thead th {
	background-color: #fff3d2;
}
#content-main div.festival-list div.list01 table tbody td:first-child,
#content-main div.festival-list div.list02 table tbody td:first-child {
	background-color: #f9f9f9;
}

@media screen and (max-width: 768px) {
	header {
		border-bottom: 1px solid #ddd;
	}
	#content-wrap {
		background-color: transparent;
	}
	#content-main .point {
		padding: 30px 0;
	}
	#content-main .point h2 {
		font-size: 200%;
		margin: 30px 0;
	}
	#content-main .point h2:after {
		height: 40px;
		margin: 30px auto;
	}
	#content-main .point img.fe-img {
		width: 90%;
	}
	#content-main .content-area h3 {
		font-size: 180%;
	}
	
	#content-main div.festival-list div.list01,
	#content-main div.festival-list div.list02 {
		float:none;
		width: 98%;
		margin: 0 1%;
		padding: 0;
	}
}

@media screen and (max-width: 640px) {

	#content-main .content-area h3 b {
		display: block;
		text-align: center;
	}
	#content-main .content-area ul.info li span.content span.depth span.step {
		margin-top: 5px;
		margin-left: 0;
	}
	#content-main div.festival-list div.list02 p {
		float:none;
		text-align:center;
	}
}
@media screen and (max-width: 480px) {
	#content:before {
		display: none;
	}
	#content-main .content-area ul.info li {
		margin-bottom: 10px;
	}
	#content-main .content-area ul.info li span.title,
	#content-main .content-area ul.info li span.content {
		margin-bottom: 5px;
	}
	#content-main .content-area ul.info li span.content {
		max-width: none;
	}
	#content-main .content-area ul.info li ul.refer {
		margin-left: 0;
	}
	#content-main .content-area .temporary {
		margin-bottom: 30px;
	}
}
